Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 3 de 3

Tema: No entiendoooooooooo....

  1. #1
    luknux Invitado

    No entiendoooooooooo....

    ayer me deskargue el avidemux en rpm kompilado para SuSE 9.0 ke es el ke yo tengo, me deskargue las dependencias y todo, kuando lo instale kon el yast no me dio error de dependencias ni nada, asi ke lo instale sin problemas, pero despues lo buske en /usr/bin y ahi estaba el ejekutable de avidemux2 y kuando lo abri nada lo karga y desaparece, lo hice desde kde y gnome y lo mismo, y kuando lo intente por konsola me dio un error, ya no se ke hacer para poder instalar kosas aka...

  2. #2
    Fecha de Ingreso
    22-enero-2005
    Ubicación
    Valladolid
    Mensajes
    291
    Post Thanks / Like
    Poder de Credibilidad
    16
    Problemas hay muchos y no creo que nadie de aqui sea adivino de lo que realmente pasa asique si no pegas la salida de la consola no creo que nadie te pueda decir nada.

    Saludos
    OpenSuse 10.2 Kde 3.55 Opera 9.10

  3. #3
    Fecha de Ingreso
    06-agosto-2004
    Ubicación
    Madrid
    Mensajes
    847
    Post Thanks / Like
    Poder de Credibilidad
    17
    100% seguro, problemas con las versiones de librerias.
    XXXXXXXXXXXXXX

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •